@font-face {
  font-family: "iconfont"; /* Project id 4990904 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4990904_czjjzryxr.woff2?t=1754365945851') format('woff2'),
       url('//at.alicdn.com/t/c/font_4990904_czjjzryxr.woff?t=1754365945851') format('woff'),
       url('//at.alicdn.com/t/c/font_4990904_czjjzryxr.ttf?t=1754365945851') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhuanchang:before {
  content: "\e630";
}

.icon-a-zhuanchang1:before {
  content: "\e604";
}

.icon-tianjiashipin-m:before {
  content: "\e603";
}

.icon-tianjiashipin:before {
  content: "\e638";
}

.icon-tianjiazhuanchang:before {
  content: "\e602";
}

.icon-yitianjiazhuanchang:before {
  content: "\e9e9";
}

.icon-shujulianjie2:before {
  content: "\e60b";
}

.icon-Edit_xiangwailianjie_link-out_linear:before {
  content: "\e75f";
}

.icon-suijibofang:before {
  content: "\e672";
}

.icon-suijidianming:before {
  content: "\e629";
}

.icon-suiji:before {
  content: "\e609";
}

.icon-suijipaizhao:before {
  content: "\e989";
}

.icon-shuangsuiji:before {
  content: "\e7a8";
}

.icon-shouji:before {
  content: "\e601";
}

.icon-shouji-copy:before {
  content: "\e89f";
}

.icon-wenjianjia:before {
  content: "\e650";
}

.icon-wenjianjia1:before {
  content: "\e671";
}

.icon-wenjianjia2:before {
  content: "\e624";
}

.icon-tianjiatupian:before {
  content: "\e636";
}

.icon-tianjiatupian1:before {
  content: "\e600";
}

.icon-tianjiatupian2:before {
  content: "\e6c0";
}

.icon-shipin:before {
  content: "\e622";
}

.icon-shipin1:before {
  content: "\e6bb";
}

.icon-tianjiazimu:before {
  content: "\e6c1";
}

.icon-shipin2:before {
  content: "\e6c9";
}

.icon-tianjiayinle:before {
  content: "\e676";
}

.icon-tiehua:before {
  content: "\e73a";
}

.icon-tianjiatupian3:before {
  content: "\e65d";
}

.icon-tianjiayinle_add-music-01:before {
  content: "\e6c8";
}

.icon-tianjiabeijingtuxiang:before {
  content: "\e623";
}

.icon-tianjiabeijingtuxiang1:before {
  content: "\e69a";
}

.icon-tianjiawenzi:before {
  content: "\e77a";
}

.icon-a-MultimediaMusic_tianjiayinle_add-music_linear:before {
  content: "\e77b";
}

.icon-a-MultimediaMusic_tianjiayinle_add-music_linear1:before {
  content: "\e89e";
}

